.logged-in #customer_order{
    margin-top: 0;
}


#login_button{
    float:right;
    margin-bottom: 14px;
}

/*pop up*/

.open-login-form { z-index: 2; position: relative; }

.login-form .cleanlogin-container {
    overflow: visible;
    position: fixed;
    top: -100%;
    left: 50%;
    margin-left: -250px;
    margin-top: -166px;
    background-color: white;
    z-index: 9999;
}

.login-form .cleanlogin-container::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: white;
    z-index: 1;
}

.login-form .cleanlogin-container .close-login-form {
    content: '';
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.7);
    z-index: -1;

    display: none;
    visibility: hidden;
}

.login-form form.cleanlogin-form {
    position: relative;
    z-index: 2;
}

.login-form form.cleanlogin-form div:last-child {
    width: 100%;
    float: none;
    margin-top: 0;
}

.login-form form.cleanlogin-form fieldset .cleanlogin-field { text-align: left; }

.login-form form.cleanlogin-form input[type="submit"] {
    background-color: #b8001f;
    text-align: center;
    color: white;
}

.login-form form.cleanlogin-form a.cleanlogin-form-register-link {
    right: inherit;
    bottom: -40px;
    color: white;
    padding: 2px 10px;
}

/* form activo =================== */
.login-form.active .cleanlogin-container {
    top: 50%;
}

.login-form.active .cleanlogin-container .close-login-form {
    display: block;
    visibility: visible;
}
/* form activo =================== */
.login-form.active .cleanlogin-container {
    top: 50%;
}

.login-form.active .cleanlogin-container .close-login-form {
    display: block;
    visibility: visible;
}
